Requisiti di sistema

Quello che ti serve

  • Un dispositivo mobile iOS, versione software 14 o successiva o
  • Un dispositivo mobile Android, con versione software 6.0 o successiva o
  • Un dispositivo mobile Fire OS, che esegue la versione software 7.0 o successiva
  • Un indirizzo email valido
    • Importante: utilizzerai questa e-mail in caso di reimpostazione della password, per comunicare con noi in merito a eventuali problemi e per ricevere codici di conferma dell'account a tempo limitato. Assicurati che sia facilmente accessibile.
  • Una rete Wi-Fi non cellulare a 2,4 GHz (nome e password) e una connessione Internet ad alta velocità (DSL, cavo, fibra) con una velocità di caricamento minima di 2 Mbit/sec. Sfortunatamente, a causa di problemi di latenza elevata, non consigliamo di utilizzare Blink con i provider Satellite. Tieni presente che Blink non è in grado di ottenere l'accesso a Internet su reti che richiedono l'autenticazione tramite un sito Web di accesso di terze parti.
  • Il modulo di sincronizzazione richiede una presa elettrica standard per fornire alimentazione.
  • Il Sync Module 2 richiede un'unità USB per utilizzare la memoria locale.
  • La videocamera Blink Mini richiede una presa elettrica standard per fornire alimentazione.




Non trovi quello che cerchi?

Contatta il supporto